body {
background-image:URL(fond-oblik.gif);
font-family: Verdana;
color: #666;
font-size: 70%;
}

#conteneur {
background: url("../images/background.jpg") center top no-repeat;
margin: 0 auto 0 auto;
padding: 9px 0 0;
text-align: left;
width: 716px;
}

#contenu {
border: 1px solid #ccd7e0;
background: #fff;
margin: 0 8px;
padding: 0 20px 20px;
}

#titre {
padding-top: 30px;
background-image:URL(top_test.png);
height:65px;
}

#titre h1 {
color: #c20e33;
font-size: 21px;
padding: 0;
margin:0px;
font-weight: normal;
}

#titre h1 a {
color: #c20e33;
font-size: 18px;
text-decoration: none;
}

#titre h1 a:hover {
color: #c20e33;
}

.ligne {
background: #c20e33 url("../images/ligne.gif") repeat-x;
height: 1px;
font-size: 0;
clear: both;
margin: 0;
padding: 0;
}

.fond {
	height: 3px;
	margin: 0;
	padding: 0;
	clear: both;
	background-color: #c20e33;
}

#menu {
position: relative;
float: right;
width: 180px;
margin: 20px 0;
}

#cv {
position: relative;
float: left;
width: 460px;
margin: 20px 0;
}

#cv h2, #menu h2 {
font-size: 140%;
font-weight: normal;
color: #c20e33;
margin: 0;
style: strong;
}

.liens {
position: relative;
background: #fafbfc left bottom repeat-x;
padding: 10px 10px 20px 10px;
margin-bottom: 10px;
}

.liens a {
color: #c20e33;
}

.liens a:hover {
color: #c20e33;
background: #F5F5F5;
}

.liens h4 {
margin: 0;
font-size: 1em;
font-weight: normal;
color: #c20e33;
}

.liens p {
font-size: 0.9em;
text-align: left;
margin: 0 0 10px 0;
}

.liste {
padding: 0;
margin: 0 0 0 10px;
list-style: disc outside url("../images/puce.gif");
}

.liste li {
padding: 0;
margin: 0;
font-size:0.9em;
}

.footer {
margin-top: 5px;
height:15px;
}

.footer p {
margin: 0;
padding: 0;
font-size: 0.8em;
float:right;
}


span {
display:none;
}

a {
color: #c20e33;
text-decoration: none;	
}

a:hover {
color: #c20e33;
text-decoration: underline;
background: #F5F5F5;
}

#ref {
position: absolute;
overflow: hidden;
visibility: hidden;
}
